=== debian/changelog ===
debootstrap (1.0.141ubuntu1) resolute; urgency=medium

  * Add symbolic link to resolute.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 27 Oct 2025 21:44:27 +0100
