=== debian/tests/control ===
Features: test-name=debian-testing-minbase
Test-Command: ./debian/tests/debian-testing minbase
Depends:
 debootstrap,
 libdistro-info-perl,
 libdpkg-perl,
 libipc-run-perl,
 perl,
 systemd [linux-any],
 systemd-container [linux-any],
 ca-certificates,
 distro-info,
Restrictions: allow-stderr, needs-root

Features: test-name=debian-testing-buildd
Test-Command: ./debian/tests/debian-testing buildd
Depends:
 debootstrap,
 libdistro-info-perl,
 libdpkg-perl,
 libipc-run-perl,
 perl,
 systemd [linux-any],
 systemd-container [linux-any],
 ca-certificates,
 distro-info,
Restrictions: allow-stderr, needs-root

Features: test-name=debian-testing-default
Test-Command: ./debian/tests/debian-testing -
Depends:
 debootstrap,
 libdistro-info-perl,
 libdpkg-perl,
 libipc-run-perl,
 perl,
 systemd [linux-any],
 systemd-container [linux-any],
 ca-certificates,
 distro-info,
Restrictions: allow-stderr, needs-root

Tests: unsorted-packages-files
Depends:
 debootstrap,
 python3-debian,
 python3-flask,
 python3-requests,
Restrictions: allow-stderr

Tests: arch-all-support
Depends:
 debootstrap,
 python3-apt,
 python3-flask,
 python3-requests,
Restrictions: allow-stderr
