## debootstrap 1.0.142

=== debian/changelog ===
debootstrap (1.0.142) unstable; urgency=medium

  [ Steve McIntyre ]
  * fstab: add more helpful boilerplate. Thanks to Marc Haber for the
    suggestion. Closes: #1107594

  [ Sebastian Krzyszkowiak ]
  * PureOS: Add symlinks for dawn and landing

  [ Thomas Weißschuh ]
  * style: fix identation of --in-release-path
  * support for custom https ca certificates

  [ Guillem Jover ]
  * Prefer .pgp keyring if present over .gpg one for Debian sid

  [ Simon Josefsson ]
  * Sync Trisquel script and add ecne (Closes: #1115863)

  [ Luca Boccassi ]
  * autopkgtest: explicitly install bsdutils for 'script' command

  [ Paride Legovini ]
  * Ubuntu: add symlink for resolute

 -- Luca Boccassi <bluca@debian.org>  Mon, 17 Nov 2025 13:41:23 +0000
