=== debian/tests/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  systemd-container [linux-any],
  ca-certificates,
  distro-info,
+ bsdutils,
 Restrictions: allow-stderr, needs-root
 
 Features: test-name=debian-testing-default
