## debootstrap 1.0.142build1

=== debian/changelog ===
debootstrap (1.0.142build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:39:21 -0500
