## debootstrap 1.0.142devuan1

=== debian/changelog ===
debootstrap (1.0.142devuan1) unstable; urgency=medium

  * Merge tag 1.0.142.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 24 Nov 2025 07:17:51 +0000
