=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,7 @@
+Features: test-name=devuan
+Test-Command: ./debian/tests/devuan
+Restrictions: allow-stderr, needs-root
+
 Features: test-name=debian-testing-minbase
 Test-Command: ./debian/tests/debian-testing minbase
 Depends:
@@ -6,8 +10,6 @@
  libdpkg-perl,
  libipc-run-perl,
  perl,
- systemd [linux-any],
- systemd-container [linux-any],
  ca-certificates,
  distro-info,
 Restrictions: allow-stderr, needs-root
@@ -20,8 +22,6 @@
  libdpkg-perl,
  libipc-run-perl,
  perl,
- systemd [linux-any],
- systemd-container [linux-any],
  ca-certificates,
  distro-info,
  bsdutils,
@@ -35,8 +35,6 @@
  libdpkg-perl,
  libipc-run-perl,
  perl,
- systemd [linux-any],
- systemd-container [linux-any],
  ca-certificates,
  distro-info,
 Restrictions: allow-stderr, needs-root
@@ -44,6 +42,7 @@
 Tests: unsorted-packages-files
 Depends:
  debootstrap,
+ python3-apt,
  python3-debian,
  python3-flask,
  python3-requests,
